do
   local MyUnitIdTable = {
--SERAPHIMS      
	  'xso0101',  
	  'xso2001',
	  'xsow1101',
	  'xsow1102',
	  'xsow1103',
	  'xsbse0001',
	  'xsb0401',
	  'xsb0402',
	  'xsb0403',
--FTU	  
	  ##SPACESHIPS
	  'ueow1101',	#T3
	  'ueow1102',	#T2
	  'ueow1103',  	#T1
	  #####///####
	  'uea0202', #Chasseur T2
	  'uean0303', #Chasseur T3
	  
	  'ueo0105',
	  'uob2101',
	  'ueo0101',
	  ###Usines 
	  'ueb0401',
	  'ueb0402',
	  'ueb0403',
	  #####///#### 	 
	  
--CYBRANS	  
	  'urow0101',
	  ##SPACESHIPS
	  'urow1101',	#T2
	  'urow1102',	#T3
	  'urow1103',  	#T1
	  #####///####
	  'ura0202', #Chasseur T2
	  ###Usines 
	  'urb0401',
	  'urb0402',
	  'urb0403',
	  #####///####
	  'urb0401',
	  'uro2109',
	  'uro2001',
--AEONS	  
	  'uaow2001',
	  'uao0101',
	  'uao1102',
	  'uaow1103',
	  'uaow1102',
	  'uaow1101',
	  'uab0401',
	  'uab0402',
	  'uab0403',
	  'uao2109',
	  'uao2001',
	  'uao2001',
   }


   local MyIconPath = "/Mods/OrbitalWarsMod"
   
   local function IsMyUnit(bpid)
      for i, v in MyUnitIdTable do
         if v == bpid then
            return true
         end
      end
      return false
   end
   
   local oldUpdateWindow = UpdateWindow
   function UpdateWindow(info)
      oldUpdateWindow(info)
      if IsMyUnit(info.blueprintId) and DiskGetFileInfo(MyIconPath .. '/icons/units/' .. info.blueprintId.. '_icon.dds') then
         controls.icon:SetTexture(MyIconPath .. '/icons/units/' .. info.blueprintId .. '_icon.dds')
      end
   end
end